@import url(../css/theme.css);

.clearfix { display: block; clear: both; content: " "; }

.bloco {
	display: block;
	padding: 20px;
}

.navbar-default .navbar-toggle { border:none }

/* .azul */
.bloco:hover, .ativo { background-color: #002876;  }
.bloco:hover *, .ativo * { color:#FFF!important; }
.bloco img, .ativo img { height:63px; width:auto; }
.bloco:hover .link--btn, .ativo .link--btn { color:#001148!important; }
.bloco:hover .link--btn:hover, .ativo .link--btn:hover { color:#FFF!important; }

.bloco:hover img, .ativo img { filter: brightness(0) invert(100); -moz-filter: brightness(0) invert(100); -webkit-filter: brightness(0) invert(100); -o-filter: brightness(0) invert(100); -os-filter: brightness(0) invert(100); }

.azul > div > h1,
.azul > div > p {
	color: white !important;
}

.azul > div > .link--btn {
	border-color: white !important;
}

.azul > div > .link--btn:hover {
	border: solid #3F4F58 1px !important;
}

.no-padding {
	padding: 0;
}

.no-padding-left {
	padding-left: 0;
}

.quem-somos-bloco {
	padding-top: 30px;
	padding-bottom: 30px;
}

.img-video {
	margin-bottom: 40px;
	margin-left: auto;
	margin-right: auto;
}
 
#quem-somos { padding-bottom:0; }

#quem-somos-bg-img {
	background-image: url(../img/bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.img-centro {
	margin-top: 0;
	height: auto;
	background:#001148;
}


.bloco-destaque { background: #FFF; color: #3e4f59; border: 1px solid #FFF; padding: 20px; margin: 10px; display: table; width:94%; }
.bloco-destaque:hover { background: transparent; color: #FFF; border: 1px solid #FFF; }
	.bloco-destaque .img-icone { float: left; background: #002279; color: #FFF; padding: 10px 15px; font-size: 22px; }
	.bloco-destaque:hover .img-icone { color: #002279; background: #FFF; }
	.bloco-destaque .num { text-align: left; font-size: 2.5em; font-weight: bold; text-transform: uppercase; float:left;     
    margin: 0 0 0 10px; }
	.bloco-destaque .descricao-bloco { text-align: left; font-size: .75em; font-weight: lighter; text-transform: uppercase;  line-height: 15px; padding: 12px 10px; margin: 0px; float: left; width: 40%; }


/* CAROUSEL DESTAQUE */

#car-destaque {
	max-width: 440px;
	margin: 20px auto;
}

a.car-control span {
	font-size: 20px;
	color: white;
	background-color: #20C0E0;
	padding: 20px;
}

a.car-control span:hover {
	background-color: #3F4F58;
}

.carousel-control.left,
.carousel-control.right {
	background-image: none;
}

a.car-control {
	text-decoration: none;
}

.carousel-indicators li { border: 1px solid rgba(43, 72, 143, 0.45); }
.carousel-indicators .active { background: rgba(255, 255, 255, 0.45)!important; }


/* EMAIL */

.email-container {
	/*height: 100px;*/
	background-color: #20C0E0;
}

h4.email-inner {
	font-family: 'Montserrat';
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	/*width: 470px;*/
	/*float: left;*/
}

h4.email-inner::before {
	content: url(../img/icon-newsletter.png);
	margin-right: 10px;
}

.email-helper {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
}


/* breadcrumb */

.breadcrumb {
	background: none;
	margin: 0;
}

.breadcrumb li +li:before {
	color: #fff;
}

.breadcrumb a {
	font-family: 'Montserrat';
	font-weight: 400;
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
}

.breadcrumb li.active {
	font-family: 'Montserrat';
	font-weight: 400;
	font-size: 12px;
	text-transform: uppercase;
	color: #20C0E0;
}

p.b-margin {
	margin-bottom: 70px;
}

p.b-margin-dobro {
	margin-bottom: 140px;
}


/* ## */

.banner-topo .container {
	/*border: solid 1px red;*/
	position: absolute;
	height: 50px;
}

@media (max-width: 992px) {
	.banner-topo .container .sac {
		display: none;
	}
}

.sac {
	position: absolute;
	color: #fff;
	background-color: #20C0E0;
	padding: 10px 20px;
	right: 0;
	bottom: 0;
}

.sac p {
	font-family: 'Lato';
	font-weight: 400;
	font-size: 11px;
	text-align: center;
	margin: 0;
	letter-spacing: 1px;
}


/* /## */


/* TELAS MAIORES */

@media screen and (min-width: 992px) {
	#quem-somos {
		position: relative;
	}
	.content-p {
		max-width: 1020px !important;
		margin: auto !important;
	}
	.quem-somos-bloco {
		padding-top: 50px;
	}
	.img-centro {
		height: auto;
		padding: 30px 0;
	}
}

@media screen and (max-width: 992px) {
	.direitos-reservados,
	.social-list-bloco {
		text-align: center;
	}
	.agencia-ass p {
		text-align: center;
		float: none;
		margin-top: 10px;
	}
}

.control-content {
	position: absolute;
	top: 50%;
}

.car-control-group {
    position: absolute;
    left: 15%;
    top: 55%;
    z-index: 9;    
	width: initial;
    min-width: 70%;
}

.car-banner-control {
	font-size: 18px;
    color: #fff;
    padding: 1px 8px;
    border: 1px solid #ffffff;
    margin: 0;
    width: 10px;
    height: 10px;
    text-decoration: none;
    background-color: transparent;
}

.car-banner-control:hover {
	color: #006ea8;
	border: 1px solid #006ea8;
	background-color: transparent;
	text-decoration: none;
}

.car-banner-control:active,
.car-banner-control:focus {
	color: #fff;
	text-decoration: none;
}

.car-control-right {
	width: 30px;
    height: 30px;
    float: right;
    text-align: center;
}

.car-control-left {
	width: 30px;
    height: 30px;
    float: left;
    text-align: center;
}

.car-banner-text {
	text-align: right;
	color: #fff !important;
	font-family: 'Lato', sans-serif;
	font-weight: 600;
	font-size: 32px;
	text-transform: uppercase;
	line-height: 1.1;
}

.car-banner-text span {
	color: #FFF;
	font-family:"Lato-Light", sans-serif;
	font-size: 30px;
    padding-right: 8px;
	font-weight:300;
}

.carousel-caption {
    padding: 1em 2em 1em 6em;
    text-shadow: none;
    display: table;
    position: absolute;
    text-align: right;
    left: 53%;
    background: rgba(0, 17, 72, 0.85);
    bottom: 260px;
}

.carousel-caption .link--btn {
	margin-top: 10px;
}


/* col-md-* */


/* NAVBAR */
.navbar { height: initial; transition: all 1s; -webkit-transition: all 1s; -moz-transition: all 1s; -o-transition: all 1s; }
.navbar .navbar-brand { height:73px; transition: all .5s; -webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; }
.navbar-fixed, .navbar-fixed * { height:auto; transition: linear .5s; }
	.navbar-fixed .navbar-brand { height: 52px; padding: 5px; }
	.navbar-fixed .navbar-brand img { height:100% }
	.navbar-fixed .navbar-nav li a { padding-top:0; padding-bottom:0 }
	.navbar-fixed .dropdown-menu { top: 130%!important; height: auto; }

.navbar-brand { height:initial } 
.navbar-default { background-color:#001148; border-color:#002c7e }

.navbar-nav li { padding:15px 5px; }
.navbar-nav li ul li { padding: 5px 15px; }
.navbar-nav li ul li a:hover { background:transparent; }

.navbar-nav li a {
	color: #FFF!important;
	padding-left: 0;
	text-transform: uppercase;
	font-size: 12px;
	padding-top: 20px;
	padding-bottom: 30px;
	font-family: "Montserrat";
    font-weight: 600;
}
.navbar-nav li a:hover { color:#006ea8!important }

.navbar-nav li a:not(.nao) {
	padding-right: 0;
}

.navbar-nav li a:not(.nao):after {
	content: "|";
	padding-left: 20px;
    padding-right: 10px;
	color: rgba(199, 204, 205, 0.65);
	font-weight: normal;
}

.navbar-nav li:last-child a:after { content:""; }

.dropdown-menu {
	background-color: #001148;
    border: none;
    box-shadow: none;
    right: initial !important;
    top: 85%!important;
    left: -10px!important;
}

.dropdown-menu li a {
	padding-top: 0;
	padding: 5px 10px;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	background-color: transparent!important;
}

@media screen and (max-width: 1200px) {
	.car-banner {
		margin-top: 100px;
	}
}

@media screen and (max-width: 992px) {
	.carousel-caption {
		padding-bottom: 100px;
		text-shadow: none;
	}
	.car-banner-text {
		font-size: 16px;
	}
	.carousel-caption .link--btn {
		margin-top: 10px;
	}
	.social-list {
		margin-top: 10px;
		/*margin-bottom: 10px;*/
	}
	.car-banner {
		margin-top: 100px;
	}
}


/* col-sm-* */

@media screen and (max-width: 767px) {
	.carousel-caption {
		padding-bottom: 4%;
		text-shadow: none;
	}
	.car-banner-text {
		font-size: 14px;
		text-align: center;
	}
	.car-control-group {
		display: none;
	}
	.carousel-caption .link--btn {
		padding: 11px 20px;
		margin-top: 10px;
	}
	.social-list {
		margin-top: 10px;
		/*margin-bottom: 10px;*/
	}
	.agencia-ass {
		margin-top: 0;
	}
	h4.email-inner {
		text-align: left !important;
	}
	.navbar-nav {
		padding-left: 15px;
	}
	.navbar-nav li a {
		padding-top: 10px;
	}
	.navbar-nav li a:not(.nao):after {
		content: none;
	}
	a.navbar-brand img {
		width: 60%;
		height: auto;
	}
	.navbar {
		/*min-height: initial;*/
	}
	.car-banner {
		margin-top: 72px;
	}
	.vertical-align {
		display: block;
	}
	.social-list-bloco {
		margin: 2em 0;
	}
	.carousel-caption {
		padding: 10px 0 0;
		text-shadow: none;
		display: table;
		position: absolute;
		text-align: right;
		left: 0;
		right: 0;
		background: rgba(0, 17, 72, 0.69);
		bottom: 0;
		width: 100%;
	}
	.car-banner-text span { font-size:12px }
	.top-bot--padding {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.bloco-empresa * { text-align:center!important }
	
	.footer-brand {
		display: block;
		width: 50px;
		float: none;
		margin: 1em auto 0;
	}
	
	footer .separador { display:none }
	
	.navbar-nav li {
		padding: 0 15px;
	}
	
	.navbar-fixed .navbar-nav li {
		padding: 15px;
	}
	
	.navbar-nav .open .dropdown-menu > li > a { padding-left:0 } 
	
	.mb-5 { margin-bottom: 0; }
	
	.formulario  { margin: 3em 0; display: table; width: 100%; }
	
	#mapa iframe { height:250px }
}



@media screen and (min-width: 769px) and (max-width: 1024px) { 
	.servicos p.corpo { height:150px; }
} 
 
@media screen and (min-width: 768px) and (max-width: 1024px) { 
	
	.img-video { float: none!important; width:100% }
	.hidden-lg { display:none!important }
	
}

@media screen and (min-width:1921px) { 
	#car-banner .item { margin:0 auto; float:none; display:table; left:initial; } 
}

/* INDEX.HTML */

@media (max-width: 768px) {
	.media-object {
		display: none;
	}
	.media-body {
		padding-bottom: 30px;
	}
}


/* /INDEX.HTML*/


/* EMPRESA.HTML */


/* banner topo */

.banner-topo {
	margin-top: 130px;
	width: 100%;
	height: 250px;
	background-color: #F5F5F5;
	background-image: url(../img/img-topo-pages.jpg);
	background-position: 58% center;
	background-size: auto;
	background-repeat: no-repeat;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.imagem-topo {
	margin-top: 20px;
	margin-bottom: 30px;
	height: auto;
	background-color: #F5F5F5;
	background-image: url(../);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}


/* col-sm-* */

@media screen and (max-width: 768px) {
	.banner-topo {
		margin-top: 96px;
	}
	.imagem-topo {
		height: 150px;
	}
}


/* /EMPRESA.HTML */


/* SERVICOS.HTML */

.caption p {
	min-height: 112px;
}

.caption .titulo {
	min-height: 35px;
	margin-top: 20px;
	margin-bottom: 10px;
}

p.corpo-b {
	font-family: 'Lato-Light';
    font-size: 14px;
    text-align: center;
    color: #3F4F58;
}

.m-bottom {
	margin-bottom: 50px;
}

@media screen and (min-width: 1199px) {
	.caption p {
		/*color: red !important;*/
		min-height: 113px;
	}
}

@media screen and (max-width: 1198px) {
	.caption p {
		/*color: green !important;*/
		min-height: 121px;
	}
}

@media screen and (max-width: 992px) {
	.caption h1.titulo {
		font-size: 14px;
	}
	.caption p {
		/*color: yellow !important;*/
		min-height: 162px;
	}
}

@media screen and (max-width: 768px) {
	.caption p {
		max-width: 370px;
		margin-left: auto;
		margin-right: auto;
		min-height: initial;
	}
}


/* /SERVICOS.HTML */


/* ARTIGOS.HTML */

.img-artigo {
	background-color: #F5F5F5;
	background-size: cover;
	background-repeat: no-repeat;
	height: 350px;
	margin-top: 0;
	margin-bottom: 50px;
}

._1 {
	background-image: url(../img/img_post.jpg);
}


.artigos-links {
	padding-left: 15px;
	list-style: square;
	margin-bottom: 0;
}

.aside .divisor-pqn {
	margin: 40px 0;
}

@media screen and (min-width: 768px) {
	.img-artigo {
		/*background-color: green;*/
		height: 500px;
	}
}

@media screen and (min-width: 992px) {
	.img-artigo {
		/*background-color: blue;*/
		height: 500px;
	}
}

@media screen and (min-width: 1200px) {
	.img-artigo {
		background-color: #001148;
		height: 700px;
		background-size: 100%!important;
		background-position: 50% 50%;
	}
}


/* /ARTIGOS.HTML */


/* UNIDADES.HTML*/

.box-azul {
    background-color: #032a64;
    margin: 0 0 5px 0;
}

.box-azul .titulo-chat {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 19px;
    text-transform: uppercase;
    color: #fff;
    text-align: left;
    padding: 20px;
    margin: 0;
    display: block;
    align-items: center;
    clear: both;
	line-height: 120%;
    min-height: 100%;
}

.titulo-chat::before {
	content: url(../img/icon-chat.png);
    vertical-align: middle;
    max-height: 40px;
    display: table;
    margin: 0 20px 0 0;
	float: left;
}

.uni-regiao,
.uni-end,
.uni-cidade,
.uni-resp {
	font-family: 'Lato-Bold';
	font-weight: 400;
	font-size: 13px;
	color: #3F4F58;
}

.uni-regiao {
	font-weight: 700;
	color: #20C0E0;
	margin-bottom: 30px;
}

.uni-end,
.uni-cidade {
	margin-bottom: 0;
}

.uni-resp {
	font-size: 10px;
	margin-top: 5px;
	margin-bottom: 30px;
}

.unidades .carousel {
	margin-bottom: 15px;
}

.img-carousel {
	width: 100%;
	height: 300px;
	background-color: #F5F5F5;
	display: block;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}


/* ARTIGO-POST.HTML */

.space-plus {
	margin-bottom: 30px;
}

.destaque {
	background-color: #fafdff;
	font-style: italic;
	line-height: 1.9 !important;
	margin: 60px;
	padding: 40px 50px;
	position: relative;
}

.destaque::before {
	content: url(../img/text-mark.png);
	position: absolute;
	top: -22px;
	left: 25px;
}

@media (max-width: 768px) {
	.destaque {
		margin: 60px 30px;
	}
}


/* /ARTIGO-POST.HTML */

._post-1 {
	/*background-image: url();*/
}


/* /ARTIGO-POST.HTML */


/* BOLETO.HTML */

.boleto {
	background-color: #313F47;
}

.boleto .form {
	padding: 0;
}

.boleto .form input {
	height: 50px;
	width: 100%;
	background-color: #64D3E6;
	border: none;
	box-shadow: none;
	padding: 0 15px;
	margin-bottom: 10px;
}

@media (max-width: 768px) {
	.boleto .form div {
		padding: 0 !important;
	}
}

.link--btn-boleto {
	margin-top: 10px;
	background-color: #3F4F58 !important;
	padding: 18px 55px !important;
	color: #fff !important;
}

.boleto h1.titulo,
.boleto h4.subtitulo {
	color: #fff;
}

.boleto h4.subtitulo::before {
	color: #fff;
}


/* Placeholder */

.boleto .form input::-webkit-input-placeholder {
	color: #fff;
	font-family: 'Lato';
	text-transform: uppercase;
	font-weight: 400;
	font-size: 12px;
}

.boleto .form input:focus::-moz-placeholder {
	color: #fff;
	font-family: 'Lato';
	text-transform: uppercase;
	font-weight: 400;
	font-size: 12px;
}

.boleto .form input:focus:-moz-placeholder {
	color: #fff;
	font-family: 'Lato';
	text-transform: uppercase;
	font-weight: 400;
	font-size: 12px;
}

.boleto .form input:focus:-ms-input-placeholder {
	color: #fff;
	font-family: 'Lato';
	text-transform: uppercase;
	font-weight: 400;
	font-size: 12px;
}

.boleto .form input::-webkit-input-placeholder {
	color: #fff;
	font-family: 'Lato';
	text-transform: uppercase;
	font-weight: 400;
	font-size: 12px;
}

.boleto .form input::-moz-placeholder {
	color: #fff;
	font-family: 'Lato';
	text-transform: uppercase;
	font-weight: 400;
	font-size: 12px;
}

.boleto .form input:-moz-placeholder {
	color: #fff;
	font-family: 'Lato';
	text-transform: uppercase;
	font-weight: 400;
	font-size: 12px;
}

.boleto .form input:-ms-input-placeholder {
	color: #fff;
	font-family: 'Lato';
	text-transform: uppercase;
	font-weight: 400;
	font-size: 12px;
}


/* /Placeholder */


/* /BOLETO.HTML*/


/* newsletter corrigido */

.email-container .input-group,
h4.email-inner {
	margin-top: 40px;
	margin-bottom: 40px;
}

.email-container .input-group .form-control {
	border-radius: 0;
	box-shadow: none;
	border: none;
	height: 40px;
}

.btn-form {
	height: 40px;
	border: none;
	padding-right: 15px;
	padding-left: 15px;
	background-color: #64D3E6;
	border-radius: 0;
	color: #fff;
	font-family: 'Montserrat';
	font-weight: 700;
	font-size: 10px;
	text-transform: uppercase;
}

.btn-form2 {
    height: 50px;
    border: 1px solid #BDBDBD;
    padding: 16px 32px;
    background-color: #FFFFFF;
    border-radius: 0;
    color: #BDBDBD;
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 12px;
    text-transform: uppercase;
}
.btn-form2:hover{
	background-color: #64D3E6;
	color: #FFFFFF; 
}


@media (max-width: 768px) {
	h4.email-inner {
		margin-top: 20px;
		margin-bottom: 0 !important;
		text-align: center !important;
	}
	h4.email-inner::before {
		content: none;
	}
}

@media (max-width: 992px) {
	.email-container .input-group,
	h4.email-inner {
		margin-top: 20px;
		margin-bottom: 20px;
	}
}

/* Adicionais */ 
body { overflow-x:hidden }
img { max-width:100% } 
a:link, a:visited, button { text-decoration: none; -webkit-transition: color 0.5s ease-out; -moz-transition: color 0.5s ease-out; -o-transition: color 0.5s ease-out; -ms-transition: color 0.5s ease-out; }
a:hover, a:focus, button:hover, button:focus { text-decoration: none; filter: alpha(opacity=100); -moz-opacity: 1; opacity: 1; cursor: pointer; }
.upper { text-transform: uppercase }
.rodape-list .active a { color: #20C0E0; text-decoration: none; }
.titulo-principal { color:#333; font-size:22px; text-align:center; font-family:"Montserrat",sans-serif; }
.miolo { margin:30px 0; }
.divide2 { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 3em;  -moz-column-gap: 3em; column-gap: 3em; }
.sidebar-nav { padding-left: 0; margin-bottom: 0; list-style: none; }
.sidebar-nav li { background: #f5f5f5; text-transform: uppercase; font-weight: bold; margin-bottom:5px; font-size:16px; font-family: "Montserrat",sans-serif; }
.sidebar-nav li a { color:#3e4f59; width: 100%; height:auto; display: block; padding:18px 5px 18px 25px; }
.sidebar-nav li.first, .sidebar-nav li:hover { background: #44c2e6; text-transform: uppercase; font-weight: bold; cursor:pointer }
.sidebar-nav li.first a, .sidebar-nav li:hover a { color:#FFF; text-decoration:none; }
.btn-pesquisa { width: 34px; height: 34px; background: #0051a5 url(../img/btn_search.png) 50% 50% no-repeat;  padding: 0; float: right; margin: 0; -webkit-transition: opacity 0.1s ease-in-out; -moz-transition: opacity 0.1s ease-in-out; -ms-transition: opacity 0.1s ease-in-out; -o-transition: opacity 0.1s ease-in-out; transition: opacity 0.1s ease-in-out; } 
.btn-pesquisa:hover { zoom: 1; filter: alpha(opacity=50); opacity: 0.5; }
.navbar-collapse .btn-pesquisa { float:left; margin: 22px 0; }
/*.box-main { max-height:250px }*/
.artigo { font-family:"Lato"; color:#000000; max-height:215px; }
.imagem-artigo { height: 215px; background-size: 100% 100%!important;}
.titulo-artigo { font-family:"Lato-Bold"; font-size: 14px; text-transform: uppercase; }
.descricao-artigo { font-size: 13px; font-family: "Lato-Light"; padding: 40px 30px; max-height:100%; max-width: 100%; }
.descricao-artigo p { padding: 13% 0; font-family: "Lato-Light"; }
.divisor { padding-top: 10px; border-bottom: 1px solid #445c6b; margin: 35px 0; width: 33%; }
.rodape-list a { color: #fff; font-family: "Lato-Bold", sans-serif; font-size: 11px; text-transform: uppercase; }
/*a img:hover { filter: alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8; }*/
.titulo-principal strong { font-weight:normal }

.nuvem  { list-style: none; width: 100%; text-transform: uppercase; display: table; float: left; padding: 0; }
.nuvem li { float: left; margin-right: 8px; margin-bottom:8px; border: 1px solid #DDD; font-size: 14px; }
.nuvem li a { padding:8px 28px; color:#888; font-family:"Lato-Bold"; white-space: nowrap; display:block; }
.nuvem li:hover { background-color:#00c0e2 }
.nuvem li:hover a { color:#FFF }

.dropdown:hover ul { display:block } 
.btn-enviar { margin-top: 15px; }
#btn-boleto { width: 100%; margin: 0; height: 78px; padding-top: 28px!important; }

.mensagem-envio { border: 1px solid #ff1100; margin: 50px 0; width: 100%; text-align: center; text-transform: uppercase; color: #64d3e6; background: rgba(100, 211, 230, 0.11); padding: 15px; }

nav li.active a { color:#20C0E0!important; background-color:transparent!important; }

.box-azul .titulo-chat.no-icon { padding-top:45px } 
.box-azul .titulo-chat.no-icon:before { display:none } 

.volta-topo { width: 45px; height: 45px; position: fixed; bottom: 5px; right: 7px; display: none; background-color: rgba(0, 0, 0, 0.75); color: #FFF!important; font-size: 22px; padding: 5px 5px 0 5px; border-radius: 0; text-align: center; }
.volta-topo:hover { color:rgb(32, 192, 224)!important }

@media screen and (min-width:768px) and (max-width:991px) { .navbar-brand img { max-width: 145px; } }
@media screen and (max-width:991px) { .imagem-artigo { background-size: 100% !important; }



#tagcloud {
    width: 300px;
    background:#FFFFCC;
    color:#0066FF;
    padding: 10px;
    border: 1px solid #FFE7B6;
    text-align:center;
}
 
#tagcloud a:link, #tagcloud a:visited {
    text-decoration:none;
}
 
#tagcloud a:hover, #tagcloud a:active {
    text-decoration: underline;
    color: #000;
}
 
#tagcloud span {
    padding: 4px;
}
 
.smallest {
    font-size: 10px;
}
 
.small {
    font-size: 12px;
}
 
.medium {
    font-size:14px;
} 
 
.large {
    font-size:16px;
}
 
.largest {
    font-size:18px;
}


.aside p.large, .aside p.small, .aside p.smallest, .aside p.medium, .aside p.largest { float: left!important; margin-right: 5px!important; }



@media (max-width: 768px) {
	.media-object {
		display: none;
	}
	
	.media-body {
		padding-bottom: 30px;
	}
}

.g-recaptcha { float:left!important; margin-top:25px!important; margin-bottom: 0!important; transform:scale(0.77)!important;transform-origin:0 0!important }
.btn-enviar { float: right!important; margin-top: 30px!important; margin-bottom: 0!important; }